Subject: Re: Looking For Information

From: Will Stewart <[email-masked]>
Date: Wed, 10 May 1995 14:00:59 GMT

You wrote:

>  As i am (hopefully) soon to become an owner of land in Montana
>  on which i intend to build a house, i'm interested in any
>  information (ie Books, Magazines etc) on the following...
>
>     1. Wind powered generators

Sign up with Tom Gray's Wind Energy Weekly mailing list

>     2. Solar for water heating  (ie Swimming Pool / Domestic Supply).

Several publications can help here.  Try  "The NEW Solar Home Book" for
starters.

>     3. Solar Powered generators (probably not viable??)

This is an area I am looking into also (I assume you mean more than
just photovoltaics).  There are different types of generators to
examine, from stirling cycle to more traditional steam cycle (using
Freon or some other working fluid).  Downsides with a generator include
the requirement for more maintenance than PV panels, due to moving
parts, high temps, and reliance on many components and environmental
conditions.

I have some education and experience as a power systems engineer and
would enjoy tinkering with a solar powered generator, but would have to
consider the extra effort as part of my "gee-whiz, this is neat"
effect.

I am interested in using summer solar energy collected (parabolic or
1-axis concentrator) for A/C (probably not needed in Montana).
Dessicant and absorbtion techniques (besides landscape and chimmney)
are the ones I'm trying to get more info on.  Anybody have any leads
for *affordable* solar A/C?

Regards,

Will Stewart
Re: Looking For Information